CVE-2019-20528

2020-03-18T19:15:00
ID CVE-2019-20528
Type cve
Reporter cve@mitre.org
Modified 2020-03-20T12:20:00

Description

Ignite Realtime Openfire 4.4.1 allows XSS via the setup/setup-datasource-standard.jsp username parameter.